/* ---- This file contains the application of the CMYK colours
   - section colours (headers, navigation hovers)
   - nav drop-downs (formatting, colours) 
---- */

/* -- Headers -- */

.exhibitions #main h1, 
.events #main h2.section-title, 
.cafka-tv #main h1, 
.lectures #main h1,
.node-type-artist .region-content-top .block-views h2 {
  font-size: 6.2em;
  letter-spacing: -.06em;
  line-height: .9em;
}

.exhibitions #main h1 {
  font-size: 5em;
}

/* headers with backgrounds */

.node-type-artist #main h1, 
.events #main h1, 
.node-type-cafka-tv #main h1, 
.news #main h1, 
.page-search #main h2.results-title {
 margin: 40px 0 30px;
 font-size: 1.7em;
 letter-spacing: -.04em;
 line-height: 1em;
 padding: 13px 15px;
 color: #fff;
 position: relative;
}

.node-type-artist #main h1:after, 
.events #main  h1:after, 
.node-type-cafka-tv #main h1:after, 
.lectures #main .lecture-info:after, 
.news #main h1:after, 
.page-search #main h2.results-title:after {
  position: absolute;
  right: 6px;
  bottom: -13px;
 }  
  
/* News - #666 */

.news #main h2.section-title {
 margin-bottom: -25px;
}

.news #main h1 {
  background: #666;
  padding: 10px 20px 1.2em;
  color: #fff;
  text-transform: none;
  position: relative;
}

.page-news #main h1  { /* just on the main news page */
 font-size: 6.2em; /* resolve to 90px; */
 text-transform: uppercase;
 letter-spacing: -.04em;
 line-height: 1em;
 padding: 0;
 background: transparent;
 color: #000;
}

.news #main h1:after {
  content: url(../images/diamond-grey.png);
}

.page-news #main h1:after {
 content: '';
}

 .news #main .submitted {
 text-transform: lowercase;
 color: #fff;
 margin: -8em 0 80px;
 padding: 0 20px;
 position: relative;
 z-index: 2;
}

.news #main .comment .submitted {
  margin: 0 0 10px;
}

/* Exhibitions - #00c9cb */

.exhibitions #main h1,
.node-type-artist .region-content-top .block-views h2 {
 color: #00c9cb;
}

.node-type-artist #main h1 {
 background: #00c9cb;
 text-transform: none;
}

.node-type-artist #main h1:after {
  content: url(../images/diamond-cyan.png);
}

/* individual exhibitions are a little different */

.node-type-exhibition #main h1#page-title,
.node-type-artist .region-content-top h3 {
 color: #000;
 font-size: 2em;
 margin-bottom: 0;
}
 
.node-type-exhibition #main .node-exhibition .field-name-body {
 font-size: 1.2em;
 }
 
/* ---- Exhibitions index page ---- */

.page-exhibitions #main .view-exhibitions li {
 margin-bottom: 15px;
 list-style:none;
 margin-left: 0;
}
 
.page-exhibitions #main li h2 {
 margin: 0;
 padding: 0;
 font-size: 1.7em;
 line-height: 1.4em;
}
 
.page-exhibitions #main li h2 a {
 background: #00c9cb;
 color: #fff;
 padding: 10px 10px 14px;
 display: block;
}

.page-exhibitions #main li h2 a:hover,
.page-exhibitions #main li h2 a:focus,
.page-exhibitions #main li h2 a:active {
 background: #000;
}

.page-exhibitions #main li .subtitle {
 display: block;
 font-size: 2em;
 letter-spacing: -.04em;
 line-height: .8em;
 margin: 4px 0 0;
 text-transform: uppercase;
}

/* Artist list */

.view-exhibitions-list-of-artists- ul {
  display: table;
  overflow: auto;
  margin-bottom: 20px;
}

.view-exhibitions-list-of-artists- ul li {
  border-left: 1px solid #b6b6b6;
  display: table-cell;
  list-style: none;
  width: 219px;
}

.view-exhibitions-list-of-artists- ul li:nth-child(4n) {
  margin-right: 0;
}

.view-exhibitions-list-of-artists- ul li:nth-child(4n+1) {
  clear: left;
}

.view-exhibitions-list-of-artists- li a {
  color: #666;
  display: block;
  line-height: 1.3em;
  padding: 10px;
  text-decoration: none;
}

.view-exhibitions-list-of-artists- li:hover {
  background-color: #666;
}

.view-exhibitions-list-of-artists- li:hover a {
  color: #fff;
}

/* Artist pages */

.node-type-artist h1#page-title {
  color: #fff;
}

/*---- Events - #f733fe ----*/

.events #main h2.section-title {
 color: #f733fe;
}
 
.events #main h1 {
 background-color: #f733fe;
}

.events #main h1:after {
 content: url(../images/diamond-magenta.png);
}

/*---- CAFKA-TV - #fcb800 ----*/

.page-cafka-tv #main h1,
.node-type-cafka-tv #main h2.section-title {
 color: #fcb800;
}
 
.node-type-cafka-tv #main h1 {
  background-color: #fcb800;
  font-size: 1.3em;
  margin: 0 40px;
  text-transform: none;
  width: 830px;
}

.node-type-cafka-tv #main h1:after {
 content: url(../images/diamond-yellow.png);
}

.page-cafka-tv .region-content,
.node-type-cafka-tv .region-content {
  width: 940px;
}

/* Video list (index page + block */

.view-cafkatv ul {
  list-style: none;
  overflow: auto;
}

#main .view-cafkatv .view-content li {  
  display: block;
  float: left;
  margin: 0 10px 10px 0;
  position: relative;
  width: 303px;
}

.view-cafkatv li:nth-child(3n) {
  margin-right: 0;
}

.view-cafkatv .description {
  background-color: #fcb800;
  display: none;
  height: 130px;
  left: 0;
  line-height: 1.1em;
  padding: 10px;
  position: absolute;
  top: 0;
  width: 283px;
}

#main .view-cafkatv .view-content li:hover .description {
  display: block;
}

.view-cafkatv .description h3 {
  font-size: 14px;
  line-height: 1.1em;
  margin-bottom: 10px;
}


#main .view-cafkatv .description h3 a,
.view-cafkatv .description a {
  color: #000;
  text-decoration: none;
}

#main .view-cafkatv .description a:hover {
  background: none;
}

.view-cafkatv .description .more-link,
#main .view-cafkatv .description .more-link:hover {
  background: url(../images/readmore-arrow.png) no-repeat;
  bottom: 10px;
  display: block;
  height: 15px;
  position: absolute;
  right: 10px;
  text-align: left;
  text-indent: -9999px;
  width: 11px;
}

#main .view-cafkatv ul.pager {
  margin: 30px 0 20px;
}

#main .view-cafkatv ul.pager li.pager-current,
#main .view-cafkatv ul.pager li a:hover,
#main .view-cafkatv ul.pager li.pager-previous a,
#main .view-cafkatv ul.pager li.pager-next a {
  background: #fcb800;
}

#main .view-cafkatv ul.pager li.pager-previous a:before {
	border-right-color: #fcb800; 
}

#main .view-cafkatv ul.pager li.pager-next a:after {
	border-left-color: #fcb800;
} 

/* CAFKA TV nodes */

.node-type-cafka-tv .field-name-field-youtube-link {
  margin: 0 auto;
  width: 860px;
}

.node-cafka-tv {
  margin-bottom: 40px;
}

.node-cafka-tv .video-thumbnail {
  position: relative;
  z-index: 2;
}

.node-cafka-tv .video-thumbnail:after {
  content: 'P>';
  color: #fff;
  background: rgba(255,255,255,0.5);
  padding: 20px;
  border-radius: 50px;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 3;
}

/* Lectures - #000 
  Plus some special formatting for headers & date/time/location info
*/ 

.lectures #main h2.section-title {
 font-size: 1.3em;
 margin-bottom: -6px;
}

.lectures #main h1 {
 color: #000;
 margin-bottom: 14px;
 font-size: 5.2em;
}

.lectures #main .field h2 {
 margin-bottom: -.5em;
 padding-bottom: 0;
 font-size: 1.5em;
 letter-spacing: 0;
}

.lectures #main h2 a {
  background-color: #000;
}

/* title/date/location box */
.lectures .lecture-info {
 color: #fff;
 background-color: #000;
 padding: 10px 16px 8px; 
 margin-bottom: 20px;
 position: relative;
 
 text-transform: uppercase;
}

.lectures #main .lecture-info:after {
 content: url(../images/diamond-black.png);
 bottom: -15px;
}

.lecture-info .field-name-field-lecture-date {
 font-weight: bold;
 font-size: 1.7em;
 letter-spacing: -.05em;
 line-height: .9em; 
}

.field-name-field-lecture-location, .field-name-field-lecture-location div, 
.field-name-field-lecture-address, .field-name-field-lecture-address div {
 display: inline;
}

/* "About" block below */

.about-big-ideas {
 clear: both;
 margin-top: 80px;
}

.about-big-ideas h2 {
 text-transform: none;
 font-size: 1.5em;
}
